<?php
if(isset($_POST['get_option']))
{
 require("config/datenbankanbindung.php");     // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php
 
 $tid = $_POST['get_option'];
# $module = $_COOKIE["modulid"]; 
  
 $db = dbconnect();
 $query_fak = $db->query("SELECT Faktor
                            FROM dep_kat_teamteaching
                           WHERE tid='$tid'");
 $row_fak   = $query_fak->fetch_array();
 echo "$row_fak[Faktor]";

 exit;
}
?>

